@font-face {
    font-family: 'mostlymonomedium';
    src: url('../fonts/mostlymono-webfont.eot');
    src: url('../fonts/mostlymono-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mostlymono-webfont.woff') format('woff'),
         url('../fonts/mostlymono-webfont.ttf') format('truetype'),
         url('../fonts/mostlymono-webfont.svg#mostlymonomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Miscelleneous */

p {
	margin: 0 0 16px;
	font-size: 18px;
	line-height: 1.2;
}
ul, td {
	font-size: 18px;
	line-height: 1.2;
}
h1 {
	margin: 0 0 12px;
    font-family: 'mostlymonomedium', cursive;
	font-size: 35px;
	font-weight: normal;
	color: #0093c6;
	line-height: 1;
}
h2 {
	margin: 0 0 12px;
    font-family: 'mostlymonomedium', cursive;
	font-size: 32px;
	font-weight: normal;
	color: #0093c6;
	line-height: 1;
}
h3 {
	margin: 0 0 12px;
    font-family: 'mostlymonomedium', cursive;
	font-size: 30px;
	font-weight: normal;
	color: #ec0f8e;
	line-height: 1;
}
a {
	text-decoration: none;
	color: #0093C6;
}

img {
	border: 0;
}

.clear {
	clear: both;
}

form {
	margin: 0;
	padding: 0;
}

/* Intro */

#intro {
	padding: 0 15px;
}

#intro .panels {
	margin: 0 0 0 -15px;
	padding: 0;
}

#intro .panels li {
	float: left;
	margin: 0 0 0 21px;
	padding: 0 0 38px;
	list-style: none;
	width: 176px;
	height: 172px;
}

#intro .panels li:first-child {
	margin-left: 0;
}

#intro .panels li a {
	display: block;
	width: 170px;
	height: 160px;
	border-width: 5px;
	border-style: solid;
	background: #fff;
}

#intro .panels li a img {
	display: block;
	margin: 18px auto 34px;
}

#intro .panels li a span {
	display: block;
	text-align: center;
	cursor: pointer;
	font-size: 30px;
}

#intro .panels li.pinkColor a {
	border-color: #ec0f8e;
	color: #ec0f8e;
}

#intro .panels li.greenColor a {
	border-color: #5f9113;
	color: #5f9113;
}

#intro .panels li.blueColor a {
	border-color: #0093c6;
	color: #0093c6;
}

#intro .panels li.yellowColor a {
	border-color: #fe9c13;
	color: #fe9c13;
}
#intro .panels li.purpleColor a {
	border-color: #9933cc;
	color: #9933cc;
}